## rust-clap-complete-nushell 4.5.4

=== debian/changelog ===
rust-clap-complete-nushell (4.5.4-1) unstable; urgency=medium

  * Package clap_complete_nushell 4.5.4 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2024 15:20:16 +0100
