=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_nushell 4.5.4 --all-targets --all-features
Features: test-name=rust-clap-complete-nushell:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, librust-snapbox-0.6+dir-dev, librust-snapbox-0.6+examples-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_nushell 4.5.4 --all-targets
Features: test-name=librust-clap-complete-nushell-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, librust-snapbox-0.6+dir-dev, librust-snapbox-0.6+examples-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_nushell 4.5.4 --all-targets --no-default-features --features unstable-shell-tests
Features: test-name=librust-clap-complete-nushell-dev:unstable-shell-tests
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, librust-snapbox-0.6+dir-dev, librust-snapbox-0.6+examples-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_nushell 4.5.4 --all-targets --no-default-features
Features: test-name=librust-clap-complete-nushell-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, librust-snapbox-0.6+dir-dev, librust-snapbox-0.6+examples-dev, @
Restrictions: allow-stderr, skip-not-installable
