## rust-clap-complete-nushell 4.5.9

=== debian/changelog ===
rust-clap-complete-nushell (4.5.9-1) unstable; urgency=medium

  * Team upload.
  * Package clap_complete_nushell 4.5.9 from crates.io using debcargo 2.7.11
  * Remove unstable-shell-tests feature and associated dependencies as the
    dependencies are not in Debian (Closes: #1092486)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Oct 2025 02:16:06 +0000
