=== debian/control ===
Source: rust-clap-complete-nushell
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+std-dev <!nocheck>,
 librust-clap-complete-4+default-dev (>= 4.5.51-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-complete-nushell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-complete-nushell
Homepage: https://github.com/clap-rs/clap
X-Cargo-Crate: clap_complete_nushell

Package: librust-clap-complete-nushell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+std-dev,
 librust-clap-complete-4+default-dev (>= 4.5.51-~~)
Provides:
 librust-clap-complete-nushell+default-dev (= ${binary:Version}),
 librust-clap-complete-nushell-4-dev (= ${binary:Version}),
 librust-clap-complete-nushell-4+default-dev (= ${binary:Version}),
 librust-clap-complete-nushell-4.5-dev (= ${binary:Version}),
 librust-clap-complete-nushell-4.5+default-dev (= ${binary:Version}),
 librust-clap-complete-nushell-4.5.9-dev (= ${binary:Version}),
 librust-clap-complete-nushell-4.5.9+default-dev (= ${binary:Version})
Description: Generator library used with clap for Nushell completion scripts - Rust source code
 Source code for Debianized Rust crate "clap_complete_nushell"
